@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/154/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk232 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk224 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk233 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk234 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1617 > div { margin:0 auto; max-width:100%; }
#bk229 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk223.b-plain > .column,#bk223.b-plain > .g-column,#bk223.b-both_diff > .column,#bk223.b-both_diff > .g-column,#bk223.b-headlines > .column,#bk223.b-headlines > .g-column,#bk223.b-album > .column,#bk223.b-album > .g-column,#bk223.b-tab > .column,#bk223.b-tab > .g-column,#bk223.b-accordion > .column,#bk223.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk223 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk225.b-plain > .column,#bk225.b-plain > .g-column,#bk225.b-both_diff > .column,#bk225.b-both_diff > .g-column,#bk225.b-headlines > .column,#bk225.b-headlines > .g-column,#bk225.b-album > .column,#bk225.b-album > .g-column,#bk225.b-tab > .column,#bk225.b-tab > .g-column,#bk225.b-accordion > .column,#bk225.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk226.b-plain > .column,#bk226.b-plain > .g-column,#bk226.b-both_diff > .column,#bk226.b-both_diff > .g-column,#bk226.b-headlines > .column,#bk226.b-headlines > .g-column,#bk226.b-album > .column,#bk226.b-album > .g-column,#bk226.b-tab > .column,#bk226.b-tab > .g-column,#bk226.b-accordion > .column,#bk226.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk230.b-plain > .column,#bk230.b-plain > .g-column,#bk230.b-both_diff > .column,#bk230.b-both_diff > .g-column,#bk230.b-headlines > .column,#bk230.b-headlines > .g-column,#bk230.b-album > .column,#bk230.b-album > .g-column,#bk230.b-tab > .column,#bk230.b-tab > .g-column,#bk230.b-accordion > .column,#bk230.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk231.b-plain > .column,#bk231.b-plain > .g-column,#bk231.b-both_diff > .column,#bk231.b-both_diff > .g-column,#bk231.b-headlines > .column,#bk231.b-headlines > .g-column,#bk231.b-album > .column,#bk231.b-album > .g-column,#bk231.b-tab > .column,#bk231.b-tab > .g-column,#bk231.b-accordion > .column,#bk231.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk232.b-plain > .column,#bk232.b-plain > .g-column,#bk232.b-both_diff > .column,#bk232.b-both_diff > .g-column,#bk232.b-headlines > .column,#bk232.b-headlines > .g-column,#bk232.b-album > .column,#bk232.b-album > .g-column,#bk232.b-tab > .column,#bk232.b-tab > .g-column,#bk232.b-accordion > .column,#bk232.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk232 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk224.b-plain > .column,#bk224.b-plain > .g-column,#bk224.b-both_diff > .column,#bk224.b-both_diff > .g-column,#bk224.b-headlines > .column,#bk224.b-headlines > .g-column,#bk224.b-album > .column,#bk224.b-album > .g-column,#bk224.b-tab > .column,#bk224.b-tab > .g-column,#bk224.b-accordion > .column,#bk224.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk224 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk227.b-plain > .column,#bk227.b-plain > .g-column,#bk227.b-both_diff > .column,#bk227.b-both_diff > .g-column,#bk227.b-headlines > .column,#bk227.b-headlines > .g-column,#bk227.b-album > .column,#bk227.b-album > .g-column,#bk227.b-tab > .column,#bk227.b-tab > .g-column,#bk227.b-accordion > .column,#bk227.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk233.b-plain > .column,#bk233.b-plain > .g-column,#bk233.b-both_diff > .column,#bk233.b-both_diff > .g-column,#bk233.b-headlines > .column,#bk233.b-headlines > .g-column,#bk233.b-album > .column,#bk233.b-album > .g-column,#bk233.b-tab > .column,#bk233.b-tab > .g-column,#bk233.b-accordion > .column,#bk233.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk233 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk687.b-plain > .column,#bk687.b-plain > .g-column,#bk687.b-both_diff > .column,#bk687.b-both_diff > .g-column,#bk687.b-headlines > .column,#bk687.b-headlines > .g-column,#bk687.b-album > .column,#bk687.b-album > .g-column,#bk687.b-tab > .column,#bk687.b-tab > .g-column,#bk687.b-accordion > .column,#bk687.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk234.b-plain > .column,#bk234.b-plain > .g-column,#bk234.b-both_diff > .column,#bk234.b-both_diff > .g-column,#bk234.b-headlines > .column,#bk234.b-headlines > .g-column,#bk234.b-album > .column,#bk234.b-album > .g-column,#bk234.b-tab > .column,#bk234.b-tab > .g-column,#bk234.b-accordion > .column,#bk234.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk234 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk228.b-plain > .column,#bk228.b-plain > .g-column,#bk228.b-both_diff > .column,#bk228.b-both_diff > .g-column,#bk228.b-headlines > .column,#bk228.b-headlines > .g-column,#bk228.b-album > .column,#bk228.b-album > .g-column,#bk228.b-tab > .column,#bk228.b-tab > .g-column,#bk228.b-accordion > .column,#bk228.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1617.b-plain > .column,#bk1617.b-plain > .g-column,#bk1617.b-both_diff > .column,#bk1617.b-both_diff > .g-column,#bk1617.b-headlines > .column,#bk1617.b-headlines > .g-column,#bk1617.b-album > .column,#bk1617.b-album > .g-column,#bk1617.b-tab > .column,#bk1617.b-tab > .g-column,#bk1617.b-accordion > .column,#bk1617.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1617 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1153.b-plain > .column,#bk1153.b-plain > .g-column,#bk1153.b-both_diff > .column,#bk1153.b-both_diff > .g-column,#bk1153.b-headlines > .column,#bk1153.b-headlines > .g-column,#bk1153.b-album > .column,#bk1153.b-album > .g-column,#bk1153.b-tab > .column,#bk1153.b-tab > .g-column,#bk1153.b-accordion > .column,#bk1153.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk229.b-plain > .column,#bk229.b-plain > .g-column,#bk229.b-both_diff > .column,#bk229.b-both_diff > .g-column,#bk229.b-headlines > .column,#bk229.b-headlines > .g-column,#bk229.b-album > .column,#bk229.b-album > .g-column,#bk229.b-tab > .column,#bk229.b-tab > .g-column,#bk229.b-accordion > .column,#bk229.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk229 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
